27,475
TODAY 42

© 2017 WareDesire
UVI / UFS 라이브러리 업데이트
 

UVI사는 Falcon, UVI Workstation의 경우와 달리 UFS 라이브러리 업데이트에 대해서 공지를 하지 않습니다. 물론 Mayhem of Loops 1.5 업데이트처럼 컨텐츠가 대폭 추가된 경우는 예외입니다. 소소한 버그 수정이 대부분이지만, 때로는 중요한 업데이트도 있기에 라이브러리 업데이트를 해주는 것이 좋습니다.

 

1. https://www.uvi.net을 방문한다.
2. 계정에 로그인한다.
3. 상단 우측 사용자(사용자 이름) 아이콘을 클릭한 후 My Products를 클릭한다.
4. 각각의 라이브러리 업데이트 내역을 살펴서 내 라이브러리의 버전보다 높을 경우 다운로드한다.

 


 

5. 기존의 라이브러리를 대체한다.

 

UFS 라이브러리 파일에 이상이 있을 경우 Falcon, UVI Workstation 사용시 문제가 발생할 수 있습니다. 이러한 경우 의심이 가는 라이브러리 (모를 경우 전체 라이브러리)에 마우스 우클릭을 하면 Verify soundbank integrity 항목이 나타납니다. 라이브러리 크기에 따라 검증 시간이 다르며, 라이브러리에 이상이 없다면 검증을 끝마친 후 Your soundbank is valid 메시지를 띄웁니다. invalid로 뜨는 경우 UVI 웹사이트에서 해당 라이브러리를 다시 다운받아 문제를 해결할 수 있습니다.

 

 

       
카카오   티스토리   Font Awesome
© 2018 WareDesire